trafficserver-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From James Peach <jpe...@apache.org>
Subject Re: astats_over_http rpm installation error
Date Thu, 03 Sep 2015 16:13:18 GMT

> On Sep 3, 2015, at 8:48 AM, Sudheer Vinukonda <sudheerv@yahoo-inc.com.INVALID>
wrote:
> 
> Not sure what <astats_over_http-1.2-8.el6.x86_64> is. We have a plugin called stats_over_http,
and that should come with the ATS default install. 
> Adding dev@ and users@.

astats_over_http is part of the http://traffic-control-cdn.net package. I expect you could
just rebiuld it for your version

https://github.com/Comcast/traffic_control/tree/master/traffic_server/plugins/astats_over_http

>  
> Thanks,
> Sudheer
> 
> 
> 
>     On Thursday, September 3, 2015 5:37 AM, Umamaheswari Muthu <umamaheswari.soft@gmail.com>
wrote:
> 
> 
> Hi Sudheer,
> I currently installed the latest version of ATS 6.1.0 from the git source code.Next i
need to install the astats_over_http-1.2-8.el6.x86_64.rpm
> and I am getting error as
> 
> error: Failed dependencies:        trafficserver >= 6011: is needed by astats_over_http-1.2-8.el6.x86_64
> or Instead of rpm can i get the source code of this plugin that is compatible with ATS
6.1.0 and build the code using makefile.
> 
> Please help to resolve this issue.
> Thanks,Uma
> 


Mime
View raw message